--[[

	AtlasAuchindoun - Adds the 4 Auchindoun maps to Atlas

--]]

if ( GetLocale() == "deDE" and Atlas_RegisterPlugin) then

	local BLUE = "|cff6666ff";
	local GREY = "|cff999999";
	local GREN = "|cff66cc33";
	local _RED = "|cffcc6666";
	local ORNG = "|cffcc9933";
	local PURP = "|cff9900ff";
	local INDENT = "   ";

	local myCategory = "Auchindoun";

	local myData = {
        AuchAuchenaiCrypts = {
			ZoneName = "Auch: Auchenaikrypta";
			Location = "W\195\164lder von Terrokar";
			BLUE.."A) Eingang";
			GREY.."1) Shirrak der Totenw\195\164chter";
            GREY.."2) Exarch Maladaar";
		};
		AuchManaTombs = {
			ZoneName = "Auch: Managruft";
			Location = "W\195\164lder von Terrokar";
			BLUE.."A) Eingang";
			GREY.."1) Pandemonius";
            GREY.."2) Tavarok";
            GREY.."3) Bedienungskonsole des Astraltransporters";
            GREY.."4) Nexusprinz Shaffar";
		};
		AuchSethekkHalls = {
			ZoneName = "Auch: Sethekkhallen";
			Location = "W\195\164lder von Terrokar";
			BLUE.."A) Eingang";
            GREY.."1) Dunkelwirker Syth";
            GREY.."2) Klauenk\195\182nig Ikiss";
		};
		AuchShadowLabyrinth = {
			ZoneName = "Auch: Schattenlabyrinth";
			Location = "W\195\164lder von Terrokar";
			BLUE.."A) Eingang";
            GREY.."1) Botschafter H\195\182llenschlund";
            GREY.."2) Schwarzherz der Hetzer";
            GREY.."3) Gro\195\159meister Vorpil";
            GREY.."4) Murmur";
		};
	};

	myData.AuchAuchenaiCrypts.LevelRange =		"65-67";
	myData.AuchManaTombs.LevelRange =		"64-66";
	myData.AuchSethekkHalls.LevelRange =				"67-69";
	myData.AuchShadowLabyrinth.LevelRange =			"70-72";

	myData.AuchAuchenaiCrypts.PlayerLimit =	"5";
	myData.AuchManaTombs.PlayerLimit =	"5";
	myData.AuchSethekkHalls.PlayerLimit = "5";
	myData.AuchShadowLabyrinth.PlayerLimit ="5";

	Atlas_RegisterPlugin("AtlasAuchindoun", myCategory, myData);

end
